network-bitcoin 1.9.1

2 Reverse deps Accepted versions
haskoin-bitcoind >=1.8.2
lnd-client >=1.8.3 && <1.9.2